<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/EControlSchemeState.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/db8/_e_control_scheme_state_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">EControlSchemeState.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../dc/db8/_e_control_scheme_state_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a16c61b9ee4a08024f97311ecb20d2ae9"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9">EControlSchemeState</a> { <br />
&#160;&#160;<a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9ac9d3e887722f2bc482bcca9d41c512af">None</a>
, <a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a54fec6fdb60fa1c5ad92930526015ecb">WeaponIronSight</a>
, <a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a164910c3424c0863516a475f4ce86dd1">WeaponGun</a>
, <a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a2268d441564eaf09e3edca03ae133728">WeaponMelee</a>
, <br />
&#160;&#160;<a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a8bf8ef08b0cf184abd7380105209dc81">VehicleDriver</a>
, <a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9a52b9f40bf088527b69966871a797fa55">UI</a>
<br />
 }</td></tr>
<tr class="separator:a16c61b9ee4a08024f97311ecb20d2ae9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a16c61b9ee4a08024f97311ecb20d2ae9" name="a16c61b9ee4a08024f97311ecb20d2ae9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16c61b9ee4a08024f97311ecb20d2ae9">&#9670;&#160;</a></span>EControlSchemeState</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html#a16c61b9ee4a08024f97311ecb20d2ae9">EControlSchemeState</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9ac9d3e887722f2bc482bcca9d41c512af" name="a16c61b9ee4a08024f97311ecb20d2ae9ac9d3e887722f2bc482bcca9d41c512af"></a>None&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9a54fec6fdb60fa1c5ad92930526015ecb" name="a16c61b9ee4a08024f97311ecb20d2ae9a54fec6fdb60fa1c5ad92930526015ecb"></a>WeaponIronSight&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9a164910c3424c0863516a475f4ce86dd1" name="a16c61b9ee4a08024f97311ecb20d2ae9a164910c3424c0863516a475f4ce86dd1"></a>WeaponGun&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9a2268d441564eaf09e3edca03ae133728" name="a16c61b9ee4a08024f97311ecb20d2ae9a2268d441564eaf09e3edca03ae133728"></a>WeaponMelee&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9a8bf8ef08b0cf184abd7380105209dc81" name="a16c61b9ee4a08024f97311ecb20d2ae9a8bf8ef08b0cf184abd7380105209dc81"></a>VehicleDriver&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a16c61b9ee4a08024f97311ecb20d2ae9a52b9f40bf088527b69966871a797fa55" name="a16c61b9ee4a08024f97311ecb20d2ae9a52b9f40bf088527b69966871a797fa55"></a>UI&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../dc/db8/_e_control_scheme_state_8c_source.html#l00001">1</a> of file <a class="el" href="../../dc/db8/_e_control_scheme_state_8c_source.html">EControlSchemeState.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dc/db8/_e_control_scheme_state_8c.html">EControlSchemeState.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
